package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/05/30/15:52
 * @Version 1.0
 * @注释:
 */
public enum ClaimStatusEnum {
    TO_BE_CLAIMED(0,"待认领"),
    CLAIMED(1,"已认领");
    private Integer code;
    private String message;
    ClaimStatusEnum(Integer code,String message){
        this.code = code;
        this.message =message;
    }
    public Integer getCode(){
        return code;
    }
    public String getMessage(){
        return message;
    }

}
